body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5tahoma, arial, 5b8b4f53;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

code,
kbd,
pre,
samp {
    font-family: couriernew, courier, monospace;
}

small {
    font-size: 12px;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

legend {
    color: #000;
}

fieldset,
img {
    border: 0;
    vertical-align: middle;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
}

a:hover {
    text-decoration: none;
}

body::-webkit-scrollbar {
    width: 1px;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

body::-webkit-scrollbar-track {
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

body::-webkit-scrollbar-thumb {
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

.back {
    width: 100%;
    height: 40px;
}

.back .fhgw {
    width: 208px;
    height: 0px;
    text-align: center;
    display: block;
    float: right;
    line-height: 40px;
    margin-right: 12%;
    text-indent: -9999em;
    margin-top: 38px
}

.slideRight {
    width: 190px;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    background: url('../img/index/slideRight.png');
}

.slideRight .rightCont {
    width: 190px;
    height: 100%;
    position: relative;
}

.slideRight ul {
    width: 190px;
    height: 390px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -217px;
}

.slideRight ul li {
    width: 190px;
    height: 45px;
    margin-top: 30px;
    background: url('../img/index/li-bg.png') no-repeat;
}

.slideRight ul li:hover {
    background: url('../img/index/li-on-bg.png') no-repeat;
}

.slideRight ul li:first-of-type {
    margin-top: 0;
}

.slideRight ul li.on {
    background: url('../img/index/li-on-bg.png') no-repeat;
}

.slideRight ul li a {
    line-height: 42px;
    text-align: center;
    display: inline-block;
    font-size: 17px;
    font-family: "Source Han Serif SC", serif;
    color: #fff;
    width: 170px;
    margin-left: 20px;
    height: 42px;
    font-weight: bold;
}

.slideRight ul li a em {
    margin-right: 2px;
}

.slideRight ul li a:hover {
    text-decoration: none;
}

.content {
    width: 1322px;
    min-height: 500px;
    margin: 0 auto;
    margin-top: 800px;
}

.content .title {
    width: 100%;
    height: 62px;
}

.content .title img {
    display: block;
    margin: 0 auto;
}

.hdgz {
    width: 210px;
    height: 185px;
    background: url('../img/pro1/hdgz.png') no-repeat;
    position: fixed;
    left: 0px;
    top: 50%;
    margin-top:-92px;
}

.hdgz_tan {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.hdgz_tan .hdgz_form {
    width: 1205px;
    height: 419px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -220px;
    margin-left: -602px;
    z-index: 966;
    background: url('../img/pro1/hdgz_tan.png') no-repeat;
}

    .hdgz_tan .hdgz_form .hdgz_closed {
        width: 59px;
        height: 55px;
        cursor: pointer;
        position: absolute;
        right: 19px;
        top: 13px;
        z-index: 5;
        font-size: 75px;
        color: #ff8a02;
        font-weight: 600;
        line-height: 25px;
        text-indent: -9999em;
    }

    .hdgz_tan .hdgz_form span {
        width: 1120px;
        height: 282px;
        display: block;
        margin: 76px 0 0 40px;
        text-align: left;
        color: #077d45;
        font-family: "Source Han Serif SC", serif;
        line-height: 30px;
    }